Хостинг от Ukr Line
Menu
Хостинг от UkrLine

  хостинг
<< Назад       IonCube Loader (*Opencart)

Вопрос: Please note that the following problems currently exist with the ionCube Loader installation: The ionCube Loader must be the first Zend extension listed in the configuration file, /etc/php5/cgi/conf.d/xcache.ini. The necessary zend_extension line could not be found in the configuration. For a dedicated or VPS server you should install the ionCube Loader using the php.ini configuration file. (Please click here if you are not on a dedicated or VPS server.) Installation Instructions Download one of the following archives of Loaders for Linux x86: tar.gz tar.bz2 MS Windows installer Please note that the MS Windows installer version is suitable for uploading from a Windows PC to your Linux server. Transfer the Loaders to your web server and install in /usr/lib/php5/20090626+lfs Save this 00-ioncube.ini file and put it in your ini files directory, /etc/php5/cgi/conf.d Restart the Apache server software. When the server software has restarted, click here to test the Loader. If the Loader installation failed, check the Apache error log file for errors and see our guide to Unix related errors. НУЖНО УСТАНОВИТЬ ЭТОТ ЛОАДЕР, НО У МЕНЯ НЕ ВИДНЫ ПАПКИ VAR USR
Ответ:

Здравствуйте.

Ожидайте пожалуйста.

Ответ:

ioncube установлен

php -v
PHP 5.3.3-7+squeeze19 with Suhosin-Patch (cli) (built: Feb 18 2014 13:59:15)
Copyright (c) 1997-2009 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2010 Zend Technologies
with the ionCube PHP Loader (enabled) + Intrusion Protection from ioncube24.com (unconfigured) v5.0.18, Copyright (c) 2002-2015, by ionCube Ltd.
with XCache v1.3.0, Copyright (c) 2005-2009, by mOo
with Suhosin vIP, Copyright (c) 2007-2010, by SektionEins GmbH


<< Назад


© 2008 - 2017 UkrLine. All rights reserved